@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v31-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #0068AE;
    font: 400 0.6875em/1.3 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
    height: 286px;
}
h1 {
    margin: 0 1.875rem 1rem;
    font-size: 1.4em;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: 400;
    background-color: #fff;
    padding: 0 0.375rem;
    text-align: center;
}
h1 span {
    font-size: 0.8em;
    text-transform: initial;
}
.fw {
    font-weight: 600;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
footer p {
    padding: 0.875rem 0.5rem 0.5rem;
    color: #fff;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        background: #fff;
    }
    p {
        text-align: left;
    }
    span {
        display: inline-block;
    }
    h1 {
        display: block;
        text-align: center;
        margin: 0;
        padding: 1rem;
    }
    footer p {
        background: linear-gradient(to right, #756AAE, #4870B2);
        text-align: center;
        padding: 0.625rem 1rem;
    }
}